<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Fs-KS-qYU.ibShadowedToolTip</key>
	<string>Añadir página</string>
	<key>9jj-QN-stj.ibShadowedToolTip</key>
	<string>Filtrar capas dentro de los frames del canvas</string>
	<key>DvG-Zm-x3Q.title</key>
	<string>Páginas</string>
	<key>Goo-E5-VCK.title</key>
	<string>Página 1</string>
	<key>H8G-cB-fHI.title</key>
	<string>Grupo</string>
	<key>Hoz-9D-u2e.title</key>
	<string>Texto</string>
	<key>TJn-gO-wa0.title</key>
	<string>Símbolo</string>
	<key>WLK-Si-a9R.placeholderString</key>
	<string>Buscar capas</string>
	<key>b3r-nJ-BDu.title</key>
	<string>Imagen</string>
	<key>eSg-3c-ixq.title</key>
	<string>Interactiva</string>
	<key>gRa-pH-i8C.title</key>
	<string>Gráfico</string>
	<key>gwl-8c-vwb.label</key>
	<string>Lista de capas</string>
	<key>jBS-f5-5pN.title</key>
	<string>Forma</string>
	<key>rnb-ji-x4y.title</key>
	<string>Exportable</string>
	<key>rst-fl-x4y.title</key>
	<string>Restaurar filtro</string>
	<key>sYm-In-st4.title</key>
	<string>Instancia</string>
	<key>sYm-Sr-c3K.title</key>
	<string>Origen</string>
	<key>xFr-mE-n2K.title</key>
	<string>Frame</string>
	<key>xa8-Eg-FZ4.title</key>
	<string>Elegir un filtro</string>
</dict>
</plist>
